{
    "title": "玩家数据",
    "player_list": "玩家列表",
    "game_records": "游戏记录",
    "funds_change": "订单记录",
    "placeholder": "请输入",
    "search": {
        "uname": "平台ID",
        "nickname": "平台昵称",
        "user_id": "玩家ID",
        "reg_ip": "注册IP",
        "login_ip": "登录IP",
        "submit": "查询",
        "restart": "重置",
        "order_status": "订单状态",
        "order_id": "订单编号",
        "third_gid": "母单号",
        "third_round_id": "牌局编号"
    },
    "playlist": {
        "user_id": "玩家ID",
        "uname": "平台ID",
        "nickname": "平台昵称",
        "status": "状态",
        "today_win": "今日输赢",
        "history_win": "历史输赢",
        "today_bet": "今日下注",
        "balance": "余额",
        "regulation_status": "调控状态",
        "today_login_count": "今日登录次数",
        "history_login_count": "历史登录次数",
        "login_ip": "登录IP",
        "reg_ip": "注册IP"
    },
    "gameRecords": {
        "eliminate": "连消",
        "free_rotate": "免费旋转",
        "re_turn": "重转",
        "high_gm": "高倍",
        "third_gid": "父局号",
        "uuid": "牌局ID",
        "create_time": "创建时间",
        "third_round_id": "牌局编号",
        "nickname": "平台昵称",
        "uname": "平台ID",
        "user_id": "玩家ID",
        "app_id": "所属商户",
        "game_title": "游戏名称",
        "game_play": "游戏玩法",
        "control_state": "调控状态",
        "trigger_mode": "免费触发",
        "rtp": "RTP",
        "bet_amount": "下注分数",
        "should_bet_result": "应下注 | 应返奖",
        "win_amount": "玩家输赢",
        "prev_amount": "下注前",
        "next_amount": "结算后",
        "total_win_amount": "总输赢",
        "balance_amount": "最后结算分数",
        "tips": {
            "third_gid": "每一局的父级ID",
            "create_time": "此条游戏记录的生成时间，也为玩家当局游戏结算的时间",
            "third_round_id": "此条游戏记录的编号，唯一，对应客户端的展示用于比对查找",
            "nickname": "平台玩家昵称",
            "user_id": "玩家ID",
            "app_id": "所属商户昵称",
            "uname": "平台玩家ID编号，唯一",
            "game_play": "标记玩家在游戏过程中的玩法类型\n“-“:普通转动；\n“免费旋转”:玩家触发了游戏内的特殊玩法，如免费游戏等；\n“连消”:玩家在普通转动中中奖连续消除；\n“重转”:疯狂钱来也、森巴嘉年华游戏的特点玩法；",
            "control_state": "玩家被调控的状态",
            "trigger_mode": "标记此免费旋转是否为购买免费",
            "rtp": "游戏的回报率；值越高玩家盈利机会越高",
            "bet_amount": "玩家在此局游戏的下注额度",
            "win_amount": "此局游戏玩家的输赢情况，正为玩家盈利，负为玩家亏损",
            "prev_amount": "此局游戏玩家的输赢情况，正为玩家盈利，负为玩家亏损",
            "next_amount": "玩家在此局游戏下注、结算后的持有余额数量",
            "total_win_amount": "玩家在此局游戏下注、结算后的持有余额数量",
            "balance_amount": "当前下注连消后的余额"
        }
    },
    "fundsChange": {
        "uuid": "子单号",
        "change_amount": "变动金额",
        "prev_amount": "变更前",
        "next_amount": "变更后",
        "bet_amount": "下注分数",
        "change_total_amount": "总变动分数",
        "total_amount": "最后结算分数",
        "order_type": "订单类型",
        "order_status": "状态",
        "reason": "原因",
        "bet": "下单",
        "result_amount": "返奖",
        "check": "验证"
    }
}